body {
    background-color: white;
    color: #656565;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
}

header {
    background: #507891;
    color: white;
    margin: 0;
    padding: 4px 0;
    text-align: center;
    width: 100%;
}

article {
    background-color: white;
    margin: 0 10%;
    min-height: 700px;
    padding: 10px 0%;
    width: 80%;
}

footer {
    background-color: #f0f0f0;
    /* position: fixed; */
    bottom: 0;
    color: white;
    font-size: small;
    float: left;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}





/* HEADERS */

/* H1 é a localização da página. Ex: "Lead > Inserir". */
h1 {
    border-radius: 5px;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 50px 0 10px 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
}

/* H2 é o subtítulo da página. Encontre exemplo em 'include/run_share.php'. */
h2 {
    color: #000080;
    font-size: 18px;
    font-weight: bold;
    margin: 2.5em 0 1em 0;
    text-transform: uppercase;
}




/* TEXTOS REGULARES */

#span_acerto {
    background-color: green;
    color: white;
    padding: 1px 5px;
}

#span_erro {
    background-color: #e30613;
    color: white;
    padding: 1px 5px;
}

/* Usado na página onde tem o formulário para apresentar o disclaimer tipo "vamos lá" */
#disclaimer_formulario {
    text-align: center;
    font-weight: bold;
    margin: 60px 0 45px 0;
}



/* LINKS */
a:link,
a:visited {
    color: #3A6FAC;
    text-decoration: none;
}

a:hover {
    color: #3A6FAC;
    text-decoration: underline;
}





/* TABELAS */
table {
    border-collapse: collapse;
    margin: 0 auto;
    width: 100%;
}

/* Cabeçalho da tabela, normalmente usando colspan. */
#td_thead_topo {
    background: #333;
    color: #DDD;
    border: 0px;
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
    text-align: center;
}

/* Rodapé da tabela, normalmente usando colspan. */
#td_thead_rodape,
#td_thead_rodape a {
    background: #333;
    color: #BBB;
    border: 0px;
    border-radius: 0 0 10px 10px;
    font-size: smaller;
    padding: 6px 0;
    text-align: center;
}


th,
th a {
    background: #444;
    color: white;
    margin: 0;
    padding: 5px 0.5%;
    text-align: left;
}

td {
    background: none;
    border-bottom: 1px #EDEDED dotted;
    color: #111;
    margin: 0;
    padding: 5px 0.5%;
    text-align: left;
    vertical-align: top;
}

#coluna_esq,
#coluna_dir,
#coluna_botao {
    padding: 8px 1%;
}

#coluna_esq {
    font-weight: bold;
    text-align: right;
}

#coluna_dir {
    text-align: left;
}

#coluna_botao {
    padding: 12px 0;
    text-align: center;
}

#table_login {
    background-color: white;
    border: 1px #999 solid;
    border-radius: 3px;
    box-shadow: 0px 0px 10px #666;
    font-size: normal;
    margin: 0px auto;
    text-align: left;
    width: 20%;
}

#td_login {
    padding: 10px 5%;
    line-height: 20px;
}

/* Tabela com prefixo 'resposta' usada para respostas das perguntas nos arquivos 'includes/run_quiz.php' e 'controls/functions.php' */
#table_resposta {
    margin: 0 0 6px 0;
    width: 100%;
}

#td_resposta_radio,
#td_resposta_texto {
    background-color: #EDEDED;
    border-radius: 10px 0 0 10px;
    padding: 16px 0 13px 0;
    text-align: center;
    width: 4%;
}

#td_resposta_texto {
    border-radius: 0 6px 6px 0;
    text-align: left;
    width: 96%;
}




/* FORMULÁRIOS */

label {
    color: #656565;
    line-height: 180%;
    margin: 200px 0 0 0;
}

/* Formulário destaque é usado para o campo principal. Por exemplo, título do post. */
#formulario_destaque,
#formulario_padrao,
#formulario_padrao10,
#formulario_padrao20,
#formulario_padrao30,
#formulario_padrao40,
#formulario_padrao50,
#formulario_padrao60,
#formulario_padrao70,
#formulario_padrao80,
#formulario_padrao90 {
    background: #FFFFFF;
    border: 1px solid #CED4DA;
    border-radius: 5px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 5px 0.5%;
    width: 99%;
}

#formulario_padrao10 {
    width: 10%;
}

#formulario_padrao20 {
    width: 20%;
}

#formulario_padrao30 {
    width: 30%;
}

#formulario_padrao40 {
    width: 40%;
}

#formulario_padrao50 {
    width: 50%;
}

#formulario_padrao60 {
    width: 60%;
}

#formulario_padrao70 {
    width: 70%;
}

#formulario_padrao80 {
    width: 80%;
}

#formulario_padrao90 {
    width: 90%;
}

#formulario_destaque {
    font-size: 20px;
    font-weight: bold;
}

#botao_padrao,
#botao_baixar_pdf {
    background-color: #3A6FAC;
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    font-size: 16px;
    margin: 20px 0 0 0;
    padding: 7px 3%;
    text-decoration: none;
}

#botao_baixar_pdf {
    background-color: #46BB3C;
}






/* DIVs */

#div_resposta {
    background-color: #EDEDED;
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 5px 1%;
    text-align: left;
    width: 98%;
}

#div_logotipo_home,
#div_botaorecupere_home {
    float: left;
    height: 90px;
    width: 50%;
}

#div_botaorecupere_home {
    height: 55px;
    padding: 35px 0 0 0;
    float: right;
    text-align: right;
    width: 50%;
}

#div_descricao_home {
    float: left;
    margin: 110px 0 0 0;
    width: 100%;
}

#div_formulario_start {
    background-color: #EDEDED;
    border-radius: 5px;
    color: #152536;
    float: left;
    line-height: 16px;
    margin: 60px 0 60px 0;
    padding: 0 2%;
    text-align: left;
    width: 96%;
}

#div_logotipo_quiz {
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
}

#div_pergunta,
#div_conclusao,
#div_resultado,
#div_answer_disclaimer,
#div_answer_pergunta,
#div_answer_resposta,
#div_answer_botoes {
    color: #000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 30px 0 10px 0;
    width: 100%;
}

#div_conclusao {
    color: #009640;
    font-size: 24px;
    margin: 50px 0 10px 0;
    text-align: center;
}

#div_resultado {
    font-weight: normal;
    float: left;
    text-align: center
}

#div_answer_disclaimer {
    font-weight: normal;
    text-align: left;
    margin: 50px 0 30px 0;
}

#div_answer_pergunta {
    background-color: #EDEDED;
    border-radius: 5px 5px 0 0;
    font-size: 20px;
    margin: 0;
    padding: 10px 1%;
    width: 98%;
}

#div_answer_resposta {
    border-radius: 0 0 5px 5px;
    margin: 0 0 30px 0;
    padding: 3px 1%;
    width: 98%;
}

#div_answer_botoes {
    font-weight: normal;
    margin: 30px 0 80px 0;
    text-align: center;
}

#div_alternativas {
    float: left;
    text-align: left;
    width: 20%;
}

/* As 'div_check' aparecem na página includes/run_check.php' */
#div_check_resultado {
    float: left;
    margin: 20px 0 0 0;
    width: 100%;
}

#div_check_boneco {
    float: right;
    width: 30%;
}

#div_check_gabarito,
#div_answer_resposta {
    background-color: #F6F6F6;
    border-radius: 5px;
    color: #000000;
    float: left;
    font-size: 18px;
    margin: 35px 0 40px 0;
    padding: 20px 20%;
    width: 60%;
}

#div_answer_resposta {
    border-radius: 0 0 5px 5px;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 40px 0;
}

/* BARRA DE CONCLUSÃO */

#barraconclusaotitulo {
    color: gray;
    font-size: 12px;
    margin: 0 auto;
    padding: 0 0 4px 0;
    text-align: center;
    width: 100%;
}

#barraconclusao1,
#barraconclusao2 {
    background-color: #DEE2E6;
    border: 0;
    float: left;
    height: 2px;
    margin: 10px 0 0 0;
    width: 100%;
}

#barraconclusao2 {
    border: 0;
    margin: 0;
}





/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */
/* ===================================================== */

/* TELA RESPONSIVA */

@media screen and (max-width: 800px) {

    article {
        background-color: white;
        margin: 0 2.5px;
        min-height: 700px;
        padding: 10px 1%;
        width: 95%;
    }

    #formulario_destaque,
    #formulario_padrao,
    #formulario_padrao10,
    #formulario_padrao20,
    #formulario_padrao30,
    #formulario_padrao40,
    #formulario_padrao50,
    #formulario_padrao60,
    #formulario_padrao70,
    #formulario_padrao80,
    #formulario_padrao90 {
        width: 98%;
    }

    #disclaimer_formulario {
        text-align: center;
        font-weight: bold;
        margin: 20px 0 20px 0;
    }

    #div_check_boneco {
        display: none;
        width: 0;
    }

    #div_check_gabarito {
        padding: 20px 3%;
        width: 94%;
    }

    #div_logotipo_home,
    #div_botaorecupere_home {
        width: 100%;
        text-align: center;
    }

    #div_botaorecupere_home {
        display: none;
    }

    #div_descricao_home {
        float: left;
        margin: 40px 0 0 0;
    }

    #div_formulario_start {
        background-color: #EDEDED;
        border-radius: 5px;
        color: #152536;
        float: left;
        line-height: 16px;
        margin: 20px 0 60px 0;
        padding: 0 2%;
        text-align: left;
        width: 96%;
    }

    #td_resposta_radio,
    #td_resposta_texto {
        border-radius: 10px 0 0 10px;
        padding: 16px 0 13px 0;
        text-align: center;
        width: 8%;
    }

    #td_resposta_texto {
        border-radius: 0 6px 6px 0;
        text-align: left;
        width: 92%;
    }

    #div_answer_resposta {
        background-color: #F6F6F6;
        border-radius: 0 0 5px 5px;
        color: #000000;
        float: left;
        font-size: 18px;
        font-weight: normal;
        margin: 0 0 40px 0;
        padding: 20px 2%;
        width: 96%;
    }

}